glab(1)

NAME
glab-label-edit - Edit group or project label.

SYNOPSIS
glab label edit [flags]

DESCRIPTION
Edit group or project label.

OPTIONS
-c, --color=""
    The color of the label given in 6-digit hex notation with leading ‘#’ sign.

-d, --description=""
    Label description.

-l, --label-id=0
    The label ID we are updating.

-n, --new-name=""
    The new name of the label.

-p, --priority=0
    Label priority.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab label edit
    glab label edit -R owner/repo

SEE ALSO
glab-label(1)